Pablo Software Solutions FTP Server Format String Vulnerability

Bugtraq ID: 6099
Class: Input Validation Error
CVE: CVE-2002-1244
CVE-2002-1244
Remote: Yes
Local: No
Published: Nov 04 2002 12:00AM
Updated: Jul 11 2009 06:06PM
Credit: Discovery of this vulnerability credited to Texonet (http://www.texonet.com).
Vulnerable: Pablo Software Solutions FTP Service 1.5
Pablo Software Solutions FTP Service 1.3
Pablo Software Solutions FTP Service 1.2
Pablo Software Solutions FTP Service 1.0
- Microsoft Windows 98
- Microsoft Windows NT Workstation 4.0 SP6a
- Microsoft Windows NT Workstation 4.0 SP6
- Microsoft Windows NT Workstation 4.0 SP5
- Microsoft Windows NT Workstation 4.0 SP4
- Microsoft Windows NT Workstation 4.0 SP3
- Microsoft Windows NT Workstation 4.0 SP2
- Microsoft Windows NT Workstation 4.0 SP1
- Microsoft Windows NT Workstation 4.0
- Microsoft Windows XP Home
Not Vulnerable: Pablo Software Solutions FTP Service 1.51


 

Privacy Statement
Copyright 2010, SecurityFocus